@charset "UTF-8";

/* ---------------------main_visual------------------*/
#main_visual_index{
	height: 320px;	
	margin: 10px 0 30px 0;
}

.slide_box{
	width: 980px;
	margin: 0 auto;
}
/* =Slide Loading
-------------------------------------------------------------- */
/* ================ slide_box
======================================================== */
.slide_box {
	width:980px;
	height: 320px;
	overflow:hidden;
	position:relative;
}
.swiper-pagination-switch {
	display: inline-block;
	cursor: pointer;
}
.swiper-slide {
	float: left;
}
.slide_box .pagination {
	position: absolute;
	left: 442px;
	text-align: center;
	bottom:17px;
}
.swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 12px;
	background: #bebebe;
	margin: 0 3px;
	cursor: pointer;
	border:2px solid #fff;
}
.swiper-active-switch {
	background: #ff6c6c;
	
}

/* = Slide Box clone
-------------------------------------------------------------- */
#main_visual_box .box_clone {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	overflow: hidden;
	display: none;
	z-index: 20;
}

#main_visual_box .box_clone img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}

/* = Slide Navigation
-------------------------------------------------------------- */
#main_visual_box .prev_button:hover, #main_visual_box .next_button:hover {
	opacity: 0.5;
}
/*---------- End_ slide -------------*/

/*---- menu_box ----*/
#menu_box{
	margin-bottom: 30px;
}

/*---- left_box ----*/
.left_box{
	width: 683px;
	float:left;
	border: 1px solid #dfdfdf;
	background-color: #f6f3ed;
	padding: 0 10px 8px 15px;
}
.reseach_box{
	width: 725px;
	position:relative;
}
.reseach_box h3{
	margin: -10px 0 12px 0;
}
.reseach_box .reseach{
	background: url(../images/bg_box.png) no-repeat center top;
	width: 219px;
	float:left;
	padding: 7px 0;
	text-align:center;
	margin: 0 12px 8px 0;
	position:relative;
}
.reseach_box .reseach span{
	display: block;
	position:absolute;
	left:-13px;
	top: -10px;
	z-index:1;
}
.left_box .menu_box {
	width: 715px;
	position:relative;
}
.left_box .menu_box li{
	float:left;
	margin: 0 8px 5px 0;
}

/*---- right_box ----*/
.corporate_s{
	width: 250px;
	float:right;
}
.corporate_s li a{
	padding: 18px 20px;
	background: url(../images/arrow01.gif) no-repeat 215px center;
}

/*---------- content -------------*/
#content{
	
}
/*---------- End content -------------*/

/*---------- snav -------------*/
#snav {
	
}
/*---------- End snav -------------*/


/* ------about_box----- */
.about_box{
	position:relative;
	margin-bottom: 25px;
	background:url(../images/bg_about_box.jpg);
}
.about_box .btn_more{
	display: block;
	position:absolute;
	top: 16px;
	right: 20px;
}
.about_box .container{
	margin:0 20px 15px 20px;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}
.about_box .container.line_none{
	border-bottom: none;
}
.about_box h3{
	margin-bottom:15px;
}
.about_box .container .title_about{
	margin-bottom:10px;
}
.about_box .container .msg{
	width:450px;
}
.about_box .container .img{
	width:230px;
}
.about_box .container.pic_l .img{
	margin-left:-15px;
}
.about_box .container.pic_r .img{
	margin-right:-13px;
}

/* ------side_news----- */
.side_news{
	position: relative;
}
.side_news h3{
	margin-bottom: 6px;
}
.side_news .btn_rss {
	position:absolute;
	top:10px;
	right:13px;
}	
.side_news .btn_news {
	position:absolute;
	top:8px;
	right:48px;	
}
.side_news ul{
	height:414px;
	overflow:auto;
	padding: 0px 15px 11px 15px;
	margin: 15px 5px 5px 0px;
}
.side_news li{
	display: block;	
	padding:20px 0 3px 105px;
	text-indent:-95px;
	border-bottom: 1px solid #ccc;
}
.side_news li strong{
	color: #ec6f0a;
	float: left;
	display:block;
	width: 95px;
	font-size: 12px;
}
.side_news li a{
	color: #444444;
	text-decoration: none;
	font-size: 12px;
}
.side_news a:hover{ color: #ababab;}
.side_news a:visited,
.side_news a:active{
	color: #40403f;
}

.contact-info-area {
	/*border: 1px solid #aaa;
    border-radius: 10px;
	padding: 2%;*/
	margin-top: 4em;
}
.contact-info-area h2 {
	text-align: center;
    font-size: 22px;
    font-weight: bold;
}
.contact-info-area .c-info-content {
	width: 90%;
	margin: 0 auto;
}
.contact-info-area .contact-area {
	float: left;
}
.contact-info-area .c-info-list {
	float: right;
	width: 286px;
	letter-spacing: -1em;
	padding: 16.2px 0;
}
.contact-info-area .c-info-list li {
	float: left;
	letter-spacing: 0;
	width: 138px;
	background: #eee;
	border: 1px solid #aaa;
	border-radius: 4px;
	box-sizing: border-box;
	text-align: center;
	transition: opacity .2s linear;
}
.contact-info-area .c-info-list li:first-child {margin-right: 10px;}
.contact-info-area .c-info-list li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 5% 0;
	text-decoration: none;
	color: #666;	
}
.contact-info-area .c-info-list li:hover {opacity: .5;}
.contact-info-box.contact,
.contact-info-box.link {
	padding: 2%;
	border: 1px solid #aaa;
	border-radius: 4px;
	margin-bottom: 1em;
}
.contact-info-box dt {
	font-size: 1.4em;
    font-weight: bold;
}
.contact-info-box dd .contact-btn-list li {
	margin-right: 1.4em;
}
.contact-info-box dd .contact-btn-list li:last-child {
	margin-right: 0;
}